@charset "utf-8";
/* CSS Document */



#header {
background-color:#023748;
background-image:url(../images/top_blue.gif);
}


#main b, #main strong,
form .input input,
#buyform .bf-price,
form .textarea textarea {
color:#134157;
}


#buyform,
.product-split {
border-top:solid #134157 1px;
}


.footer-bar {
background-color:#023748;
background-image:url(../images/fbar_blue.gif);
}